currLabel: 'Plugin Store'
customIcon: null
enabled: true
handle: plugin-store
icon: plug
layout: 4c12043b-9d6e-402f-aa6a-0fbecd62bc5a # Default
level: 1
newWindow: false
parent: null
prevLabel: 'Plugin Store'
prevLevel: 1
prevParent: null
prevUrl: plugin-store
sortOrder: 8
type: craft
url: plugin-store
